﻿*{
	background: none !important;
}

#s4-ribbonrow{
	display:none!important;
}
#right_menu{
	display:none;
}
#main_nav, #main_nav_seperator, #left_con_lower{
	display:none;
}

#upper_nav{
	display:none;
}

#search{
	display:none;
}

#header_out {
	height: auto !important;
	width:100%;
}

#header{
	height:115px;
	background: none !important;
	margin: 0 !important;
}

#pinnwand{
	display:none;
}

#stoerer{
	display:none;
}
#footer table, #author, #impressum{
	display:none;
}

#ticker_con{
	display:none;
}

#main_out{
	position:relative;
	left:0px!important;
	font-family:Arial;
	font-size:12px;
}


#Ebene1{
	display:none;
}

#placeholder_nav_article{
	
	display:none;
}

.asl_title {
	font-family: Arial;
	font-size: 20px;
	font-weight: bold;
	color: #000000;
	text-transform: uppercase;
}
#logo{
	height:90px;
	width:310px;
	margin-left: 15px;
	float: left;
}

#logo img {
	border:none;
}

#logo_fb {
	float: right;
}

#logo_fb img {
	margin-top: 24px;
	margin-right: 20px;
}

#left_con_upper_inner_aslart {
	background: none !important;	
	border: 0px !important;
}

#left_con_upper_aslart {
	width: auto !important;
	font-size: 17px !important;
	margin-right: 10px;
}

#left_con_upper_aslart_linkleiste {
	display: none;
}

hr {
	border: 0px !important;
}

#Ebene2 {
	min-height: inherit!important;
	max-width: 100% !important;
	width: 100% !important;
}

#slogan {
display: none;
	
}

#sloganline {
	display: inline!important;
}

#main {
	margin: 0px !important;
}

#footer {
	margin: 50px 0 0 !important;
	position: static !important;
}

#footer_con {
	margin: 0px !important;
	position: static !important;
}